KeyVignette_night=78,0,0,0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
Techniques=Vignette
TechniqueSorting=Vignette,Vignette_night

[Vignette.fx]
Amount=0.030000
Center=0.500000,0.500000
Radius=-1.000000
Ratio=5.164000
Slope=2
Type=0

[Vignette_night.fx]
Amount=0.030000
Center=0.000000,0.734000
Radius=-1.000000
Ratio=3.036000
Slope=3
Type=0

